Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::Dumper::Concise 0 Data-Dumper-Concise-2.023 2.023 -
LWP::Simple 0 libwww-perl-6.26 6.26 -
Moose 0 Moose-2.2005 2.2005 -
XML::LibXML 0 XML-LibXML-2.0129 2.0129 -
XML::Simple 0 XML-Simple-2.24 2.24 -
XML::Validate::LibXML 0 XML-Validate-1.025 1.025 -
namespace::autoclean 0 namespace-autoclean-0.28 0.28 -
strictures 1 strictures-2.000003 2.000003 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.26.0 5.26.0 5.000000
Test::More 0 Test-Simple-1.302086 1.302086 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.30 7.30 5.008008